/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

.CustomCode {
	position: relative;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#cT .CustomCode {
	color: #2b72b5;
	position: relative;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contactnumber {
	display: inline;
}
/*	.roomItem{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;         
		display:block;
		float:left;
		padding:4px;
		margin:0 0 10px 0;
		width:20%;
	}
	*/

#modal_box iframe {
	width: 100% !important;
}
body.modal {
	padding: 5px !important;
}
.heading {
	position: absolute;
	margin: -40px 0 0 0 !important;
}
.roomItem {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	padding: 4px;
	margin: 40px 0 10px 0;
	width: 16.66666666%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15)
}
.roomItem.No .BookCabin {
	display: none;
}
.roomItem a.BookCabin.SoldOut {
	display: none;
}
.roomItem.No a.BookCabin.SoldOut {
	display: block;
}
.roomItem img {
	max-width: 100%;
	float: left;
	margin: 0 20px 0 0;
}
.roomItem p {
	height: 110px;
	font-size: 0.8em;
	line-height: 1.3em;
}
#RequestFormIframe h5 {
	font-size: 1.1em;
	margin: 0 0 0em 0;
}
.roomItem a.BookCabin {
	background: #BD191F;
	border-radius: 4px;
	display: block;
	padding: 4px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	width: 110px;
	text-align: center;
}
.roomItem a.BookCabin.SoldOut {
	background: #399DDC;
	cursor: default;
}
#cT .CustomCode .label {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	font-family: Arial, sans-serif;
	margin-right: 5px;
}
/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*    Do not change class names. Alter attributes as required.    Prefix with Continer ID to apply style to individual containers.  */

/* === [ GLOBAL STYLE ] === */

.CustomCode {
	position: relative;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#cT .CustomCode {
	color: #2b72b5;
	position: relative;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
.contactnumber {
	display: inline;
}
/* .roomItem{   -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;      box-sizing: border-box;             display:block;    float:left;    padding:4px;    margin:0 0 10px 0;    width:20%;   }   */

#modal_box iframe {
	width: 100% !important;
}
body.modal {
	padding: 5px !important;
}
.heading {
	position: absolute;
	margin: -40px 0 0 0 !important;
}
.roomItem {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	padding: 4px;
	margin: 40px 0 10px 0;
	width: 16.66666666%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.roomItem.No .BookCabin {
	display: none;
}
.roomItem a.BookCabin.SoldOut {
	display: none;
}
.roomItem.No a.BookCabin.SoldOut {
	display: block;
}
.roomItem img {
	max-width: 100%;
	float: left;
	margin: 0 20px 0 0;
}
.roomItem p {
	height: 110px;
	font-size: 0.8em;
	line-height: 1.3em;
}
#RequestFormIframe h5 {
	font-size: 1.1em;
	margin: 0 0 0em 0;
}
.roomItem a.BookCabin {
	background: #BD191F;
	border-radius: 4px;
	display: block;
	padding: 4px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	width: 110px;
	text-align: center;
}
.roomItem a.BookCabin.SoldOut {
	background: #399DDC;
	cursor: default;
}
#cT .CustomCode .label {
	font-size: 14px;
	color: #FFF;
	font-family: Arial, sans-serif;
	margin-right: 5px;
}
#cT .CustomCode .number a {
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
	font-weight: 800;
	font-family: Arial, sans-serif;
	margin-right: 13px;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
#cT .CustomCode .label a {
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
#cT .CustomCode {
	float: left;
	width: 95%;
	position: relative;
	display: inline-table;
}
/* === [ Left Hand Container ] === */

#cLS .CustomCode {}
/* === [ Right Hand Container ] === */

#cRS .CustomCode {
	text-align: center;
}
#cRS .CustomCode .topHeader {
	text-align: left;
}
.home #cRS .CustomCode .topHeader {
	padding: 3px 0px 6px 0px;
}
/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*    Do not change class names. Alter attributes as required.    Prefix with Continer ID to apply style to individual containers.  */

/* === [ GLOBAL STYLE ] === */

.CustomCode {
	position: relative;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#cT .CustomCode {
	color: #2b72b5;
	position: relative;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
.contactnumber {
	display: inline;
}
/* .roomItem{   -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;      box-sizing: border-box;             display:block;    float:left;    padding:4px;    margin:0 0 10px 0;    width:20%;   }   */

#modal_box iframe {
	width: 100% !important;
}
body.modal {
	padding: 5px !important;
}
.heading {
	position: absolute;
	margin: -40px 0 0 0 !important;
}
.roomItem {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	padding: 4px;
	margin: 40px 0 10px 0;
	width: 16.66666666%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.roomItem.No .BookCabin {
	display: none;
}
.roomItem a.BookCabin.SoldOut {
	display: none;
}
.roomItem.No a.BookCabin.SoldOut {
	display: block;
}
.roomItem img {
	max-width: 100%;
	float: left;
	margin: 0 20px 0 0;
}
.roomItem p {
	height: 110px;
	font-size: 0.8em;
	line-height: 1.3em;
}
#RequestFormIframe h5 {
	font-size: 1.1em;
	margin: 0 0 0em 0;
}
.roomItem a.BookCabin {
	background: #BD191F;
	border-radius: 4px;
	display: block;
	padding: 4px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	width: 110px;
	text-align: center;
}
.roomItem a.BookCabin.SoldOut {
	background: #399DDC;
	cursor: default;
}
#cT .CustomCode .label {
	font-size: 14px;
	color: #FFF;
	font-family: Arial, sans-serif;
	margin-right: 5px;
}
#cT .CustomCode .number a {
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
	font-weight: 800;
	font-family: Arial, sans-serif;
	margin-right: 13px;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
#cT .CustomCode .label a {
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
#cT .CustomCode {
	float: left;
	width: 95%;
	position: relative;
	display: inline-table;
}
/* === [ Left Hand Container ] === */

#cLS .CustomCode {}
/* === [ Right Hand Container ] === */

#cRS .CustomCode {
	text-align: center;
}
#cRS .CustomCode .topHeader {
	text-align: left;
}
.home #cRS .CustomCode .topHeader {
	padding: 3px 0px 6px 0px;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
#cT .CustomCode .number a {
	font-size: 15px;
	text-decoration: none;
	color: #FFF;
	/* font-weight: 800; */
	font-family: Arial, sans-serif;
	margin-right: 13px;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
#cT .CustomCode .label a {
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
#cT .CustomCode {
	float: left;
	width: 100%;
	position: relative;
	display: inline-table;
}
/* === [ Left Hand Container ] === */

#cLS .CustomCode {}
/* === [ Right Hand Container ] === */

#cRS .CustomCode {
	text-align: center;
}
#cRS .CustomCode .topHeader {
	text-align: left;
}
.home #cRS .CustomCode .topHeader {
	padding: 3px 0px 6px 0px;
}
.Suites-Wrapper {
	/*background: #f0f0f0;*/
	padding: 20px 0px 0;
}
.Suites-Item {
	display: inline-block;
	width: 100%;
	max-width: 100%;
	margin: 0 0px
}
.Suites-Item .Image-Wrapper {}
.Suites-Item .Image-Wrapper img {
	max-width: 100%;
}
.Suites-Item a {
	text-decoration: none;
}